
Test - Task #5064

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5049 (Closed): KUBI STAGE: Registration in environment

Task # 5060 (Closed): KUBI STAGE: Content Review

KUBI STAGE: Verify Science Metadata

2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that the Science Metadata is correctly represented on the MN.

Subtasks:

Task # 5065: KUBI STAGE: Verify Science Metadata content Closed

Task # 5066: KUBI STAGE: Verify Science Metadata is returned with the correct HTTP Cont... Closed

Task # 5067: KUBI STAGE: Verify that the Science Metadata is correctly processed by CNs Closed

History

#1 - 2015-01-16 18:06 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
